View Issue Details

IDProjectCategoryView StatusLast Update
0002758SOGoWeb Mailpublic2014-05-28 11:25
ReporterJens Erat Assigned Tofrancis  
PrioritylowSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.2.3 
Target Version2.2.4Fixed in Version2.2.4 
Summary0002758: "Archive" should be renamed to "Export"
Description

Standalone mail clients often offer some "Archive" feature, which removes old mail from (online) folders to some (offline) storage to reduce load on servers or the main mailbox files.

SOGo also offers a similar feature, but it is named in a misleading way (also "Archive"), as it does not archive the mails be removing them, but offers to download them in a zip file. This is different from "archiving" for two reasons:

  1. The mails are not removed from SOGo, so this action performs something different from standalone mail clients.
  2. (If removed manually), the mails are not accessible from SOGo any more. In standalone mail clients they still would be.

We propose to rename this feature to "Export" to resemble what it actually does.

Steps To Reproduce
  1. Right-click mail folder
  2. Press "Archive" button
TagsNo tags attached.

Issue History

Date Modified Username Field Change
2014-05-09 08:32 Jens Erat New Issue
2014-05-14 10:30 francis Target Version => 2.2.4
2014-05-28 11:25 francis Note Added: 0007139
2014-05-28 11:25 francis Status new => resolved
2014-05-28 11:25 francis Fixed in Version => 2.2.4
2014-05-28 11:25 francis Resolution open => fixed
2014-05-28 11:25 francis Assigned To => francis